/**Begin D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_ADJBIZTYPECFG_L', 'FNAME', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ADJBIZTYPECFG_L', 'FDESCRIPTION', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ADJBIZTYPECFG', 'FNAME', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ADJBIZTYPECFG', 'FDESCRIPTION', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


 EXEC p_AlterColumn 'T_BCM_CONFIGSETTING_L', 'FDESCRIPTIOIN', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
